Summary: Documentation for how to use permissions in Linux 
Name: Linux-Permissions.HOWTO
Version: 0.6
Release: 1 
Copyright: Distributable
Packager: Garen Erdoisa <scamper@trisk.com>
Group: Documentation
Source0: ftp://ruby.trisk.com/pub/linux/examples/Linux-Permissions.HOWTO-0.6.tar.gz
BuildRoot: /var/tmp/Linux-Permissions
BuildArchitectures: noarch
ExclusiveOS: Linux

%description
 A HOWTO describing the use of permissions on files and directories under the
 linux second extended (ext2) filesystem, using an anonymous ftp directory tree
 as an example. Discussion of the sticky bit, what it does and how to use it 
 properly along with related security issues are included.

%changelog
* Mon Mar 02 1998 Garen Erdoisa <scamper@trisk.com>
- version 0.6
- typo corrections.

* Mon Mar 02 1998 Garen Erdoisa <scamper@trisk.com>
- Initial Release
- This RPM package is PGP signed 
- with Key for user ID: Garen Erdoisa <scamper@trisk.com>
- 1024-bit key, Key ID 270BDC39, created 1997/10/26
- This document has been proofread for concepts and accuracy by several
- experienced linux administrators.  Many thanks to those of you who 
- contributed to proofreading this document.

%prep
mkdir -p $RPM_BUILD_ROOT/usr/doc/HOWTO/

%setup 

%build

%install
gzip -9 Linux-Permissions-0.6.HOWTO
install -m 444 Linux-Permissions-0.6.HOWTO.gz $RPM_BUILD_ROOT/usr/doc/HOWTO/Linux-Permissions.HOWTO.gz

%clean
rm -rf $RPM_BUILD_ROOT

%files
/usr/doc/HOWTO/Linux-Permissions.HOWTO.gz
